Bug 165430 - CAN-2005-2499 slocate DOS
Summary: CAN-2005-2499 slocate DOS
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: slocate   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Miloslav Trmač
QA Contact: Brock Organ
URL:
Whiteboard: impact=low,public=20050817,reported=2...
Keywords: Security
Depends On:
Blocks: 156320 156322 169453
TreeView+ depends on / blocked
 
Reported: 2005-08-09 09:42 UTC by Miloslav Trmač
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHSA-2005-346
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 12:36:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:346 qe-ready SHIPPED_LIVE Low: slocate security update 2005-10-05 04:00:00 UTC
Red Hat Product Errata RHSA-2005:747 low SHIPPED_LIVE Low: slocate security update 2005-08-22 04:00:00 UTC

Description Miloslav Trmač 2005-08-09 09:42:35 UTC
Miloslav Trmac reported that a carefully prepared directory structure
can stop the updatedb filesystem scan, resulting in an incomplete
slocate database.

Comment 1 Miloslav Trmač 2005-08-09 09:44:03 UTC
Affects RHEL 2.1, 3, 4.

Comment 5 Red Hat Bugzilla 2005-08-22 14:00:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-747.html


Comment 6 Josh Bressers 2005-08-22 14:21:33 UTC
Lifting embargo

Comment 7 Red Hat Bugzilla 2005-10-05 12:36:45 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-346.html



Note You need to log in before you can comment on or make changes to this bug.